at.chipkarte.client.prop.soap.constants

## Class PropExceptionConstants

- Object
- - at.chipkarte.client.prop.soap.constants.PropExceptionConstants

-     public class PropExceptionConstants
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `INVALID_BIS_DATUM` Der Wert in Suchzeitraum Bis liegt zu weit in der Vergangenheit.
    `static int` | `INVALID_FACHGEBIET` Das angegebene Fachgebiet ist nicht für die Erfassung eines Präoperativen Befundes definiert.
    `static int` | `INVALID_FACHINFORMATION_VERSION` Die verwendete Version der Fachinformation ist nicht (mehr) aktuell.
    `static int` | `INVALID_KONSULTATION` Die angegebene Konsultation ist nicht (mehr) gültig.
    `static int` | `INVALID_SV_NUMMER` SV-Nummer im e-card System nicht bekannt.
    `static int` | `INVALID_VON_DATUM` Der Wert in Suchzeitraum Von liegt zu weit in der Vergangenheit.
    `static int` | `KOMMENTAR_FOR_UG_GRUPPE_NOT_ALLOWED` Zur Untersuchungsgruppe kann kein Kommentar erfasst werden.
    `static int` | `MAX_RESULTS_EXCEEDED` Die Anzahl der gefundenen Treffer überschreitet die maximal zulässige Anzahl von <Anzahl>.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `PropExceptionConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### INVALID_SV_NUMMER

          public static final int INVALID_SV_NUMMER

      SV-Nummer im e-card System nicht bekannt. ORCLI-Code: ZS-1700001
      See Also:
        Constant Field Values

    - #### INVALID_KONSULTATION

          public static final int INVALID_KONSULTATION

      Die angegebene Konsultation ist nicht (mehr) gültig. ORCLI-Code: ZS-1700002
      See Also:
        Constant Field Values

    - #### INVALID_FACHINFORMATION_VERSION

          public static final int INVALID_FACHINFORMATION_VERSION

      Die verwendete Version der Fachinformation ist nicht (mehr) aktuell. ORCLI-Code: ZS-1700003
      See Also:
        Constant Field Values

    - #### MAX_RESULTS_EXCEEDED

          public static final int MAX_RESULTS_EXCEEDED

      Die Anzahl der gefundenen Treffer überschreitet die maximal zulässige Anzahl von <Anzahl>. Bitte die Auswahl einschränken. ORCLI-Code: ZS-1700010
      See Also:
        Constant Field Values

    - #### INVALID_FACHGEBIET

          public static final int INVALID_FACHGEBIET

      Das angegebene Fachgebiet ist nicht für die Erfassung eines Präoperativen Befundes definiert. ORCLI-Code: ZS-1700004
      See Also:
        Constant Field Values

    - #### INVALID_VON_DATUM

          public static final int INVALID_VON_DATUM

      Der Wert in Suchzeitraum Von liegt zu weit in der Vergangenheit. ORCLI-Code: ZS-1700011
      See Also:
        Constant Field Values

    - #### INVALID_BIS_DATUM

          public static final int INVALID_BIS_DATUM

      Der Wert in Suchzeitraum Bis liegt zu weit in der Vergangenheit. ORCLI-Code: ZS-1700012
      See Also:
        Constant Field Values

    - #### KOMMENTAR_FOR_UG_GRUPPE_NOT_ALLOWED

          public static final int KOMMENTAR_FOR_UG_GRUPPE_NOT_ALLOWED

      Zur Untersuchungsgruppe kann kein Kommentar erfasst werden. ORCLI-Code: ZS-1700013
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### PropExceptionConstants

          public PropExceptionConstants()